package partisan.weforge.xyz.pulse

import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity

class AboutActivity : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        // placeholder
        setContentView(androidx.appcompat.R.layout.abc_action_bar_title_item)
    }
}
